
QGIS Application - Bug report #5156

Measure tool lines should be erased when switching to another measure tool

2012-03-10 09:55 PM - Alister Hood

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14908

Description

When you switch to another tool after using a measure tool, the grey lines that showed what you measured are erased from the canvas.

When you switch to another measure tool after using a measure tool, the grey lines are not erased.  They even stay there when you switch

to another tool after using the second measure tool.

Associated revisions

Revision a4412828 - 2012-09-04 11:31 AM - Magnus Homann

Merge pull request #219 from homann/measure_cleanup

Measure cleanup and fix #5156

History

#1 - 2012-08-28 12:58 PM - Magnus Homann

- Assignee set to Magnus Homann

#2 - 2012-09-04 10:55 AM - Magnus Homann

- Status changed from Open to Closed

Fixed in a4412828404330434e3378898b22f380ab5648ce
